RubyGems Navigation menu

stomper 2.0.6

Client library for message passing with brokers that support the Stomp protocol.

Gemfile
          gem 'stomper', '~> 2.0.6'
  
  
  
  
  
  
  

install
          gem install stomper
  
  
  
  
  
  
  

Authors:

  • Ian D. Eccles

Owners:

Total downloads 12,976

For this version 1,087

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.6 - April 3, 2011 (66.5 KB)
  2. 2.0.5 - March 8, 2011 (68 KB)
  3. 2.0.4 - March 8, 2011 (68 KB)
  4. 2.0.3 - March 8, 2011 (68 KB)
  5. 2.0.2 - March 1, 2011 (68 KB)
Show all versions (12 total)